/*     680455 : 이미지      */
.img__680455__ {max-width:100%}
.img__680455__ * {box-sizing:border-box}
.img__680455__ a {display:block;vertical-align:top}
.img__680455__ img {width:px;vertical-align:top}

/*     680465 : BLANK 컨텐츠      */
.blank__680465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__680465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__680465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__680465__ {height:20px}
}

/*     680475 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__680475__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__680475__ ul li {position:relative;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__680475__ ul li:first-child {margin-top:0}
.text_list__680475__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__680475__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__680475__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__680475__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__680475__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__680475__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__680475__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__680475__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__680475__ ul {width:100%}
	.text_list__680475__ ul:after {content:'';display:block;clear:both;}
	.text_list__680475__ ul li {float:left;width:50%;font-size:20px}
	.text_list__680475__ ul li:nth-child(2n+1) {clear:both;}
}

/*     680485 : 타이틀 텍스트      */
.title__680485__ {font-size:0}
.title__680485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__680485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__680485__.style_top p {padding-top:10px}
.title__680485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__680485__.style_right p {padding-right:14px}
.title__680485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__680485__.style_bottom p {padding-bottom:12px}
.title__680485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__680485__.style_left p {padding-left:14px}
.title__680485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__680485__.style_circle1 p {padding-left:18px}
.title__680485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__680485__.style_circle2 p {padding-left:18px}
.title__680485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__680485__ p {font-size:20px}
	.title__680485__.style_top p:before {width:20px}
	.title__680485__.style_right p:before {height:20px}
	.title__680485__.style_bottom p:before {width:20px}
	.title__680485__.style_left p:before {height:20px}
}

/*     680495 : 장문 텍스트      */
.textarea__680495__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__680495__ p {font-size:16px; line-height:1.6em;}
}

/*     680505 : 실선      */
.solid_line__680505__ {display:block;position:relative;width:100%;height:0px}
.solid_line__680505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #011d3e}

.solid_line__680505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__680505__ {height:0px}
}

/*     680515 : BLANK 컨텐츠      */
.blank__680515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__680515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__680515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__680515__ {height:20px}
}

/*     680525 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__680525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__680525__ ul li {position:relative;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__680525__ ul li:first-child {margin-top:0}
.text_list__680525__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__680525__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__680525__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__680525__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__680525__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__680525__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__680525__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__680525__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__680525__ ul {width:100%}
	.text_list__680525__ ul:after {content:'';display:block;clear:both;}
	.text_list__680525__ ul li {float:left;width:50%;font-size:20px}
	.text_list__680525__ ul li:nth-child(2n+1) {clear:both;}
}

/*     680535 : 이미지 리스트 (웹진형)      */
.img_webzine__680535__ {overflow:hidden}
.img_webzine__680535__ * {box-sizing:border-box}
.img_webzine__680535__ .img_inner {margin:0 -5px}
.img_webzine__680535__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__680535__ .item {float:left;position:relative;width:100%;padding:25px 5px;border-bottom:1px solid #ddd;}
.img_webzine__680535__ .item:after {content:'';display:block;clear:both}
.img_webzine__680535__ .item:last-child {border:0;}
.img_webzine__680535__ .item a {display:block}
.img_webzine__680535__ .item_inner {display:table;width:100%;}
.img_webzine__680535__ .figure {display:table-cell;vertical-align:middle;width:85px;margin:0;margin-right:10px;padding:0}
.img_webzine__680535__ .figure img {width:100%;vertical-align:top}
.img_webzine__680535__ .caption {display:table-cell;vertical-align:middle;padding-left:15px}
.img_webzine__680535__ .caption > span {display:block}
.img_webzine__680535__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__680535__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__680535__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__680535__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__680535__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__680535__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__680535__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__680535__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__680535__ .item {width:100%}
.col_m_2__680535__ .item {width:50%}
.col_m_3__680535__ .item {width:33.3333%}
.col_m_4__680535__ .item {width:25%}
.col_m_1__680535__ .item,
.col_m_2__680535__ .item2n,
.col_m_3__680535__ .item3n,
.col_m_4__680535__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__680535__ .item,
	.col_m_2__680535__ .item2n,
	.col_m_3__680535__ .item3n,
	.col_m_4__680535__ .item4n {clear:none}

	.col_t_1__680535__ .item {width:100%}
	.col_t_2__680535__ .item {width:50%}
	.col_t_3__680535__ .item {width:33.3333%}
	.col_t_4__680535__ .item {width:25%}
	.col_t_5__680535__ .item {width:20%}
	.col_t_6__680535__ .item {width:16.6666%}
	.col_t_1__680535__ .item,
	.col_t_2__680535__ .item2n,
	.col_t_3__680535__ .item3n,
	.col_t_4__680535__ .item4n,
	.col_t_5__680535__ .item5n,
	.col_t_6__680535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__680535__ .img_inner {margin:0 -10px}
	.img_webzine__680535__ .item {padding:34px 10px;}
	.img_webzine__680535__ .figure {width:106px;margin-right:15px}
	.img_webzine__680535__ .caption {padding-left:20px}
	.img_webzine__680535__ .caption > span.content {margin-top:10px}

	.text_sml__680535__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__680535__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__680535__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__680535__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__680535__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__680535__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__680535__ .item,
	.col_t_2__680535__ .item2n,
	.col_t_3__680535__ .item3n,
	.col_t_4__680535__ .item4n,
	.col_t_5__680535__ .item5n,
	.col_t_6__680535__ .item6n {clear:none}

	.col_pc_1__680535__ .item {width:100%}
	.col_pc_2__680535__ .item {width:50%}
	.col_pc_3__680535__ .item {width:33.3333%}
	.col_pc_4__680535__ .item {width:25%}
	.col_pc_5__680535__ .item {width:20%}
	.col_pc_6__680535__ .item {width:16.6666%}
	.col_pc_1__680535__ .item,
	.col_pc_2__680535__ .item2n,
	.col_pc_3__680535__ .item3n,
	.col_pc_4__680535__ .item4n,
	.col_pc_5__680535__ .item5n,
	.col_pc_6__680535__ .item6n {clear:both}
}

/*     680545 : 실선      */
.solid_line__680545__ {display:block;position:relative;width:100%;height:0px}
.solid_line__680545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #011d3e}

.solid_line__680545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__680545__ {height:0px}
}

/*     680555 : BLANK 컨텐츠      */
.blank__680555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__680555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__680555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__680555__ {height:25px}
}

/*     680565 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__680565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__680565__ ul li {position:relative;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__680565__ ul li:first-child {margin-top:0}
.text_list__680565__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__680565__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__680565__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__680565__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__680565__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__680565__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__680565__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__680565__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__680565__ ul {width:100%}
	.text_list__680565__ ul:after {content:'';display:block;clear:both;}
	.text_list__680565__ ul li {float:left;width:50%;font-size:20px}
	.text_list__680565__ ul li:nth-child(2n+1) {clear:both;}
}

/*     680575 : BLANK 컨텐츠      */
.blank__680575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__680575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__680575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__680575__ {height:25px}
}

/*     680585 : 이미지 리스트 (타일형)      */
.img_tile__680585__ {overflow:hidden}
.img_tile__680585__ .img_inner {margin:0 -5px}
.img_tile__680585__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__680585__ * {box-sizing:border-box}
.img_tile__680585__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__680585__ .item a {display:block}
.img_tile__680585__ .figure {display:block;max-width:68px;margin:0 auto;}
.img_tile__680585__ .figure img {vertical-align:top}
.img_tile__680585__ .caption {display:block;margin-top:10px}
.img_tile__680585__ .caption > span {display:block}
.img_tile__680585__ .caption > span.exp_text {color:#aaa;}
.img_tile__680585__ .caption > span.subject {font-weight:bold;color:#333333}
.img_tile__680585__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__680585__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__680585__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__680585__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__680585__ .caption > span.exp_text {font-size:14px;}
.text_m_med__680585__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__680585__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__680585__ .caption > span.exp_text {font-size:15px;}
.text_m_big__680585__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__680585__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__680585__ .item {width:100%}
.col_m_2__680585__ .item {width:50%}
.col_m_3__680585__ .item {width:33.3333%}
.col_m_4__680585__ .item {width:25%}
.col_m_1__680585__ .item,
.col_m_2__680585__ .item2n,
.col_m_3__680585__ .item3n,
.col_m_4__680585__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__680585__ .item,
	.col_m_2__680585__ .item2n,
	.col_m_3__680585__ .item3n,
	.col_m_4__680585__ .item4n {clear:none}

	.col_t_1__680585__ .item {width:100%}
	.col_t_2__680585__ .item {width:50%}
	.col_t_3__680585__ .item {width:33.3333%}
	.col_t_4__680585__ .item {width:25%}
	.col_t_5__680585__ .item {width:20%}
	.col_t_6__680585__ .item {width:16.6666%}
	.col_t_1__680585__ .item,
	.col_t_2__680585__ .item2n,
	.col_t_3__680585__ .item3n,
	.col_t_4__680585__ .item4n,
	.col_t_5__680585__ .item5n,
	.col_t_6__680585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__680585__ .img_inner {margin:0 -10px}
	.img_tile__680585__ .item {padding:10px}
	.img_tile__680585__ .figure {max-width:101px}
	.img_tile__680585__ .caption {margin-top:15px}

	.text_sml__680585__ .caption > span.exp_text {font-size:13px;}
	.text_sml__680585__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__680585__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__680585__ .caption > span.exp_text {font-size:14px;}
	.text_med__680585__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__680585__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__680585__ .caption > span.exp_text {font-size:15px;}
	.text_big__680585__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__680585__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__680585__ .item,
	.col_t_2__680585__ .item2n,
	.col_t_3__680585__ .item3n,
	.col_t_4__680585__ .item4n,
	.col_t_5__680585__ .item5n,
	.col_t_6__680585__ .item6n {clear:none}

	.col_pc_1__680585__ .item {width:100%}
	.col_pc_2__680585__ .item {width:50%}
	.col_pc_3__680585__ .item {width:33.3333%}
	.col_pc_4__680585__ .item {width:25%}
	.col_pc_5__680585__ .item {width:20%}
	.col_pc_6__680585__ .item {width:16.6666%}
	.col_pc_1__680585__ .item,
	.col_pc_2__680585__ .item2n,
	.col_pc_3__680585__ .item3n,
	.col_pc_4__680585__ .item4n,
	.col_pc_5__680585__ .item5n,
	.col_pc_6__680585__ .item6n {clear:both}
}

/*     680595 : BLANK 컨텐츠      */
.blank__680595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__680595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__680595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__680595__ {height:25px}
}

/*     680605 : 실선      */
.solid_line__680605__ {display:block;position:relative;width:100%;height:0px}
.solid_line__680605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #011d3e}

.solid_line__680605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__680605__ {height:0px}
}

